@font-face {
	font-family:"Gill Sans MT Pro Book";
	font-style:normal;
	font-weight:normal;
	src : url("../font/GillSansMTPro-Book.TTF");
}
@font-face {
	font-family:"Gill Sans MT Pro Book";
	font-style:italic;
	font-weight:normal;
	src : url("../font/GillSansMTPro-BookItalic.TTF");
}
@font-face {
	font-family:"Gill Sans MT Pro Book";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/GillSansMTPro-BookItalic.TTF");
}
@font-face {
	font-family:"Gill Sans MT Pro Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/GillSansMTPro-Medium.TTF");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/NeueSansPro-Normal.OTF");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSansRo-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSerifRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSerifRo-Semibold.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 50px 50px 50px 50px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Citat-Sans-Serif-Culori {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.478;
	margin-bottom:0;
	margin-left:14px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.853em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.299;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.853em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.299;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Separator-Stelute {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.95;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-Irene {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.136;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Subtitlu-Parte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.95;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-Parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol-Interioare-zero-deasupra {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.324;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#0563c1;
	text-decoration:underline;
}
span.Italic {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.853em;
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Referinta-nota-in-subsol {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:10px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:14px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:5px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-12 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	text-align:justify;
}
p.ParaOverride-13 {
	text-align:right;
}
p.ParaOverride-14 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-15 {
	text-indent:20px;
}
p.ParaOverride-16 {
	margin-bottom:30px;
}
p.ParaOverride-17 {
	margin-bottom:20px;
}
p.ParaOverride-18 {
	text-indent:7px;
}
p.ParaOverride-19 {
	margin-top:23px;
}
p.ParaOverride-20 {
	margin-bottom:8px;
}
p.ParaOverride-21 {
	text-indent:17px;
}
p.ParaOverride-22 {
	margin-bottom:41px;
}
p.ParaOverride-23 {
	margin-bottom:20px;
	margin-left:20px;
}
p.ParaOverride-24 {
	margin-left:20px;
}
p.ParaOverride-25 {
	margin-bottom:13px;
	margin-top:12px;
}
p.ParaOverride-26 {
	margin-bottom:49px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Gill Sans MT Pro Book";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Gill Sans MT Pro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-7 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:1em;
}
span.CharOverride-9 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:0.61em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:0.78em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:78%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-15 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:1em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:1.138em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Gill Sans MT Pro Book", sans-serif;
	font-size:1.368em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:600;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:1em;
}
#_idContainer000 {
	display:inline-block;
	width:99.99%;
}
#_idContainer009, #_idContainer017, #_idContainer036 {
	display:inline-block;
	padding:115.38% 0% 0% 0%;
	position:relative;
	width:72.31%;
}
#_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer037, #_idContainer038 {
	display:inline-block;
	padding:92.78% 0% 0% 0%;
	position:relative;
	width:72.31%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	width:85.29%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
